Community
Showing results for 
Search instead for 
Do you mean 
Reply

New Hot Fix

Copper Contributor
Posts: 104
Country: United States

New Hot Fix

I currently have installed:  14.2.6.0, Hot Fix 1 Act! Premium 2012 (access via web).  I see no mention of any Service Packs

 

Should I install SP1 then SP2 before applying the Hotfix?  Does SP2 include SP1?

 

(Just want ot make sure I properly install this...)

Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: New Hot Fix

Hello xd40c,
The version you have (14.2.6.0) is ACT! 2012 Premium Web with SP2 and you already have Hot Fix 1 applied. You just need to apply Hot Fix 2 for SP2 (on your web server only) per the instructions in this Knowledgebase article:
http://kb.Sagesoftwareonline.com/cgi-bin/Sagesoftwareonline.cfg/php/enduser/std_adp.php?p_faqid=3002...

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.